#decoration
{
    position:absolute;
    z-index:3;
}

#decoration img
{
    width:71px;
    height:84px;
    border:0;
    display:block;
}

#user_connect
{
    width:300px;
    height:52px;
    position:absolute;
    margin-left:123px;
    border-radius:0 0 4px 4px;
    background-color:#B0110C;
    z-index:3;
}

#user_connect a
{
    font-size:12px;
    font-weight:700;
    text-decoration:none;
    color:#FFF;
    margin-top:4px;
    margin-left:10px;
}

#user_avatar
{
    display:inline-block;
    zoom:1;
    *display:inline;
}

#user_avatar img
{
    width:46px;
    height:46px;
    border:0;
    display:block;
    margin:3px;
}

#user_connect_info
{
    width:244px;
    height:46px;
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin-top:3px;
}

#user_connection
{
    height:23px;
    border-radius:5px 5px 5px 5px;
    background-color:#7D0C09;
    margin:0 0 5px 20px;
    padding:5px 4px 0 4px;
}

#user_connection a
{
    font-size:12px;
    font-weight:700;
    color:#FFF;
}

#user_signin
{
    font-size:11px;
    font-weight:normal;
    color:#CCCCCC;
    margin:0 0 0 30px;
}

#user_signin a
{
    font-weight:700;
    color:#FFF;
    text-decoration:underline;
}

.user_button
{
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin:0 0 0 0;
    padding:4px 0 0 0;
    background-image:url("../images/user_bg.png");
    border:1px solid #690D0A;
    overflow:hidden;
}

#user_login
{
    width:180px;
    height:21px;
}

#user_login a
{
    font-size:12px;
    font-weight:700;
    color:#FFF;
}

#user_login img
{
    width:17px;
    height:7px;
    border:0;
    display:block;
    float:right;
    margin-top:6px;
}

#user_notif
{
    width:48px;
    height:21px;   
}

#user_notif a
{
    font-size:12px;
    font-weight:700;
    color:#FFF;
}

#user_notif img
{
    width:17px;
    height:7px;
    border:0;
    display:block;
    float:right;
    margin-top:6px;
}

#user_links
{
    height:15px;
    margin:0;
}

#user_links a
{
    font-size:10px;
    font-weight:normal;
    color:#FFF;
    margin-top:0;
}

#user_menu
{
    margin-left:90px;
    background-color:#B0110C;
    border-radius:5px 5px;
}

#user_menu ul
{
    margin-top:10px;
    padding:10px;
    display:block;
    list-style-type:none;
}

#user_menu ul p
{
    margin:0 0 10px 10px;
    padding:0;
    font-size:14px;
    font-weight:700;
    color:#FFF;
}

#user_menu li
{
    height:20px;
}

#uesr_menu li a
{
    font-size:12px;
    font-weight:700;
    text-decoration:none;
    color:#FFF;
}

#user_menu_notif
{
    background-color:#B0110C;
    border-radius:5px 5px;
}

#user_menu_notif ul
{
    margin-top:10px;
    padding:10px;
    display:block;
    list-style-type:none;
}

#user_menu_notif ul p
{
    margin:0 0 10px 10px;
    padding:0;
    font-size:14px;
    font-weight:700;
    color:#FFF;
}

#user_menu_notif li
{
    margin:0 0 10px 10px;
    font-size:12px;
    font-weight:normal;
    font-style:italic;
    text-decoration:none;
    color:#FFF;
}

#user_menu_notif li a
{
    margin-left:10px;
    font-size:12px;
    font-weight:700;
    font-style:normal;
    text-decoration:none;
    color:#FFF;
}

#user_menu_notif li img
{
    margin-right:5px;
    width:16px;
    height:16px;
    border:0;
    display:block;
    float:left;
}

#speedbar_content
{
    width:980px;
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin:10px 0 0 0;
}

#speedbar_content form
{
    margin:4px;
}

#speedbar_content p
{
    font-size:12px;
    font-weight:700;
    margin:0;
}

#speedbar_content a
{
    font-size:12px;
    font-weight:700;
    text-decoration:none;
    color:black;
}

#speedbar_content input
{
    background:#FFF;
    border:1px solid black;
    height:auto;
    margin:0;
    color:#000;
    padding:2px;
    font-size:12px;
}

#speedbar_user
{
    width:234px;
    height:46px;
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    padding-left:430px;
    background-color:#D9D7C8;
    margin:0;
}

#research
{
    width:307px;
    height:42px;
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    background-color:#D9D7C8;
    margin:0 0 0 -5px;
    padding:4px 10px 0 0;
}